<?xml version="1.0" encoding="UTF-8" ?>
<Presets>
	<Preset name="default">
		<Viewport name="LeftMirror">
			<Layout value="WindowCarMirrors/Left" />
			<Detail value="mirror_left" />
			<Position value="-0.954,0.293,-0.592	" />
			<LookAt value="-1.600000,0.270000,2.280000" />
			<Fov value="30.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
		<Viewport name="RightMirror">
			<Layout value="WindowCarMirrors/Right" />
			<Detail value="mirror_right" />
			<Position value="0.954,0.292,-0.592" />
			<LookAt value="1.600000,0.270000,2.280000" />
			<Fov value="30.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
		<Viewport name="CenterMirror">
			<Layout value="WindowCarMirrors/Center" />
			<Detail value="mirror_center" />
            <Position value="-0.0,0.03,2.0" />
            <LookAt value="-0.0,-0.203093,2.450278" />
            <Fov value="60.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
		</Viewport>
	</Preset>
</Presets>
